Comments

VMware 10.0.2 – No Patch Needed.. — 2 Comments

    • The vmware-supplied vmci has been replaced by the kernel module, at /usr/src/linux-3.14.X/drivers/misc/vmw_vmci..

      More details on this are in my original Kernel 3.14 article: http://rglinuxtech.com/?p=1090

      If you have all the vmware kernel modules installed, the vmware install script will detect this, and not try to (re)compile the obsolete vmware-supplied ones..

      RG.

Leave a Reply

Your email address will not be published. Required fields are marked *